Metacat - Feature #6445

Alter replicaPolicies.sh so that the script will iterate over pages of objects instead of updating the
count in the code manually

03/05/2014 11:34 AM - Lauren Walker

Status: New Start date:

Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 03/05/2014 11:35 AM - Lauren Walker

- Assignee set to Lauren Walker

#2 - 06/02/2014 10:47 AM - ben leinfelder
- Target version deleted (2.5.0)
